For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
预约演示登录免费开始
  • 入门
    • 概览
    • 工作原理
    • 快速开始
    • 项目结构
    • Customer showcase
    • 变更日志
  • 配置
    • 概览
    • 站点级设置
    • 页面级设置
  • 编写内容
    • Markdown 基础
    • Markdown 中的富媒体
    • Fern 编辑器
    • 可复用代码片段
  • AI 功能
    • 概览
    • Fern Writer
    • AI 生成的示例
    • Markdown 访问
      • 概览
      • Agent 指令
      • 智能体指令
      • 分析与集成
    • MCP 服务器
    • API 目录发现
      • 概览
        • 简介
          • GETGet Conversation By Id
  • Public API
    • GETJWT from Fern API key
    • GETAlgolia search credentials
    • GETCurrent user information
  • Fern Writer API
    • GETGet Fern Writer Install Link
Checking status...
SOC2Soc 2 Type II
© 2026 Fern • Birch Solutions, Inc., a Postman company

Documentation

SDKsDocsAsk FernCLI Reference

API Definitions

OpenAPIAsyncAPIOpenRPCgRPC

Resources

BlogSupportPricing

Company

Brand KitPrivacy PolicyTerms of Service
LogoLogo
预约演示登录免费开始
AI 功能Ask FernAPI referenceConversation

Get Conversation By Id

||以 Markdown 格式查看|
GET
/conversation/:domain/:conversation_id
GET
/conversation/:domain/:conversation_id
$curl https://fai.buildwithfern.com/conversation/domain/conversation_id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1{
2 "conversation": {
3 "conversation_id": "a1b2c3d4-e5f6-7890-ab12-cd34ef567890",
4 "created_at": "2024-01-15T09:30:00Z",
5 "turns": [
6 {
7 "role": "user",
8 "text": "Hi, I need help with my recent order.",
9 "created_at": "2024-01-15T09:31:00Z",
10 "feedback": {
11 "is_helpful": true,
12 "feedback_message": "The response was clear and resolved my issue."
13 }
14 }
15 ]
16 }
17}
此页面是否有帮助?
上一个

Delete All Code Records

下一个

Create Document

身份验证

AuthorizationBearer

Bearer 身份验证,格式为 Bearer <token>,其中 token 是您的身份验证令牌。

路径参数

domainstring必需
conversation_idstring必需

响应

Successful Response
conversationobject
The complete conversation with all turns

错误

422
Unprocessable Entity Error